﻿using System;
using System.Collections.Generic;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Threading.Tasks;
using System.Windows;

namespace WSCF.RevCtrl.Test.Server
{
    /// <summary>
    /// App.xaml 的交互逻辑
    /// </summary>
    public partial class App : Application
    {
        WsProxy wsProxy;
        Chat chat;
        public App() {
            
            chat = new Chat();
            wsProxy = new WsProxy("0.0.0.0:5540", chat);

            //放入容器
            this.Properties.Add("chat", chat);
        }
    }
}
